* {
    margin: 0;
}
html, body { 
    font-family: 'Alegreya Sans SC', sans-serif; 
    font-size: 18px;
    height: 100%;    
}

.floatleft { float: left }
.floatright { float: right }
.alignleft {
    float: left;
    margin-right: 15px;
}
.alignright {
    float: right;
    margin-left: 15px;
}
.aligncenter {
    display: block;
    margin: 0 auto 15px;
}
a:focus { outline: 0px solid }
img {
    max-width: 100%;
    height: auto;
}
.fix { overflow: hidden }
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    margin: 0 0 15px;
}

.header-area {
    background: none repeat scroll 0 0 #f4f4f4;    
}
.header-area a {
    color: #888;
}

.site-branding-area {
    position: relative;  
}

.site-branding-area::after {
    content: "";
    background-image: url(../img/bgTop2.png);
    opacity: 0.7;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1; 
}

.mainmenu-area {
    background: none repeat scroll 0 0 #aa0000;
    font-family: "Alegreya Sans",sans-serif;
    text-transform: uppercase;
    width: 100%;
    z-index: 999;
    border-color: #222222;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
}

.logo h1 {
    font-size: 40px;
    margin: 40px 0;
    font-weight: 400;
}
.logo h1 a {
    /*color: #999;*/
    color: #000000;
}
.logo h1 a:hover {text-decoration: none;opacity: .7}
.logo h1 a span {
    color: #bc1a1a;
}
.description {
    color: #000000;
    font-size: 16px;
    margin: 40px 0;
    font-weight: 100;
    text-align: right;
}

.mainmenu-area ul.navbar-nav li a {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    /*padding: 20px;*/
}
.mainmenu-area ul.navbar-nav li:hover a, .mainmenu-area ul.navbar-nav li.active a {background: #222}
.mainmenu-area .nav > li > a:focus {background-color: #AA0000; color: #FFF}

.slider-area {clear: both}
.slider-area, .degustace-area, .novinky-area, .onas-area, .otviracka-area, .znacky-area, .galerie-area, .kontakt-area {position: relative; overflow: hidden}

.zigzag-bottom {
    background: none repeat scroll 0 0 #bc1a1a;
    bottom: -100px;
    height: 165px;
    left: -5%;
    position: absolute;
    transform: rotate(2deg);
    width: 108%;
    z-index: 9;
}

.degustace-area .zigzag-bottom, .onas-area .zigzag-bottom, .otviracka-area .zigzag-bottom {
  background: #fff;
}

.zigzag-bottom {}

.slide-text-wrapper {    
    height: 700px;
    margin-top: -80px;
}
.slide-text-wrapper {
  display: table; width: 100%;
}

.slide-text {
    display: table-cell;
    vertical-align: middle;    
}

.slide-bg {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;background-position: center;background-size: cover
}
.slide-bg:after {
  background: none repeat scroll 0 0 #000;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.6;
  position: absolute;
  top: 0;
  width: 100%;
}
.slide-one {background-image: url(../img/bgMain2.jpg)}

.slide-text {color: #fff;font-size: 18px;font-weight: 200}
.slide-text h2 {
  font-size: 40px;font-weight: 200
}

.slide-content {position: relative;z-index: 9;padding: 30px}
.slide-content:before {
  background: none repeat scroll 0 0 #000;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.6;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}

.slide-content h2 {
  font-size: 60px;
  margin-bottom: 0px;  
}

.slide-content a {
  font-weight: bold;
  text-transform: uppercase;
}

.slide-content a:hover, .slide-content a:focus, .slide-content a:active {
  color: #bc1a1a;  
}

.slide-content {
  font-size: 20px;
}

.readmore {
    background: none repeat scroll 0 0 #bc1a1a;
    color: #fff;
    border: 1px solid #bc1a1a;
    display: inline-block;
    font-size: 20px;
    margin-top: 15px;
    padding: 10px 20px;
    text-transform: uppercase;
}
.readmore:hover, .readmore:active, .readmore:focus {background: #222;text-decoration: none;color: #fff;border: 1px solid #fff}

.readmore2 {
    background: none repeat scroll 0 0 #222222;
    color: #fff;
    border: 1px solid #000000;
    display: inline-block;
    font-size: 20px;
    margin-top: 15px;
    padding: 10px 20px;
    text-transform: uppercase;
}
.readmore2:hover, .readmore2:active, .readmore2:focus {background: #222;text-decoration: none;color: #fff;border: 1px solid #fff}

.readmore3 {
    background: none repeat scroll 0 0 #bc1a1a;
    color: #fff;
    border: 1px solid #fff;
    display: inline-block;
    font-size: 20px;
    margin-top: 15px;
    padding: 10px 20px;
    text-transform: uppercase;
}
.readmore3:hover, .readmore3:active, .readmore3:focus {background: #222;text-decoration: none;color: #fff;border: 1px solid #fff}

.degustace-area {
  background: none repeat scroll 0 0 #bc1a1a;
  color: #fff;
  padding: 77px 0 200px;
}

.novinky-area {
  padding: 77px 0 200px;
}

.onas-area {
  background: none repeat scroll 0 0 #bc1a1a;
  color: #fff;
  padding: 77px 0 200px;
}

.znacky-area {
  padding: 77px 0 200px;
}

.otviracka-area {
  background: none repeat scroll 0 0 #bc1a1a;
  color: #fff;
  padding: 77px 0 200px;
}

.galerie-area {
  padding: 77px 0 200px;
}

.kontakt-area {
  background: none repeat scroll 0 0 #bc1a1a;
  color: #fff;
  padding: 77px 0 200px;
}

.section-title {
  font-family: "Alegreya Sans SC",sans-serif;
  font-size: 50px;
  font-weight: 100;
  /*margin-bottom: 50px;*/
  text-align: left;
}

.latest-product .owl-nav div:hover, .brand-wrapper .owl-nav div:hover, .related-products-wrapper .owl-nav div:hover {color: #222;border-color: #222}
.brand-list {padding-top: 40px;}
.brand-list .owl-nav {
  position: absolute;
  right: 0;
  top: 0;
}
.brand-wrapper .owl-nav div {
  border: 1px solid #bc1a1a;
  color: #bc1a1a;
  display: inline-block;
  margin-left: 15px;
  padding: 1px 10px;
}

.footer-map {
    margin-bottom: -8px;
    padding-bottom: 0px;
}

.footer-bottom-area {background: #000; color: #fff}

a {color: #bc1a1a}
a:hover, a:focus {color: #17a78b}
.footer-bottom-area {
  background: none repeat scroll 0 0 #000;
  color: #fff;
  padding-bottom: 40px;
  margin-top:0px;
}

input[type="text"], input[type="password"], input[type="email"], textarea {
    border: 1px solid #ddd;
    padding: 10px;
}
input[type="submit"], button[type=submit] {
    background: none repeat scroll 0 0 #222;
    border: medium none;
    color: #fff;
    padding: 11px 20px;
    text-transform: uppercase;
}
input[type="submit"]:hover, button[type=submit]:hover {background-color: #222}

.glyphicon.glyphicon-home {
    font-size: 15px;
}

.kontakt-area {
  padding-bottom: 120px;
  padding-top: 70px;
}

.kontakt-area a {
  color: #000000 !important;
}

.kontakt-area a:hover {
  color: #000000 !important;
}

.degustace-detail-area {
  padding: 77px 0 77px;  
}

.degustace-detail-area a:hover, .degustace-detail-area a:focus, .degustace-detail-area a:active {
  color: #bc1a1a;  
}

.znacky-area a:hover, .znacky-area a:focus, .znacky-area a:active {
  color: #bc1a1a;  
}

.celyTextLink {
  color: #bc1a1a;
}

span.celyTextLink:hover {
  cursor: pointer;
  text-decoration: underline;
}

/*POCITADLO*/
.pocitadlo {
  visibility:hidden;
}

/*MAP*/
.mapBorder {
  border:0;
}

/*FIX FOOTER BOTTOM*/
.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -120px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
    height: 120px; /* .push must be the same height as .footer */
}

.footer a {
   color: #BC1A1A;
}